@font-face {
	font-family: "tradeGothic";
	src: url('../fonts/trade-regular.woff') format('woff');
	font-weight: 400;
	font-style:normal
}

@font-face {
	font-family: "tradeGothic";
	src: url('../fonts/trade-bold.woff') format('woff');
	font-weight: 700;
	font-style:normal
}
@font-face {
	font-family: "tradeGothicCondensed";
	src: url('../fonts/trade-condensed.woff') format('woff');
	font-weight: 400;
	font-style:normal
}
* {
	/* smooth scroll on ios div*/
	-webkit-overflow-scrolling: touch;
	box-sizing: border-box;
}
html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
/*
(perspective — distance) / perspective = scaleFactor

(8 – 3) / 8 = 0.625
*/
body {
	font-family: "tradeGothic";
	font-size: 18px;
	line-height: 26px;
	color: #262626;
	margin: 0px;
}
a {
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1, h2, h3, p {
	margin: 0px;
	padding: 0px;
	font-weight: 400;
}
h3 {
	font-family: "tradeGothicCondensed";
	font-size: 44px;
	line-height: 48px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
p {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 10px;
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.container {
	width: 90%;
	max-width: calc(1170px + 40px);
	padding: 0px 20px;
	margin: 0px auto;
}
.row {
	position: relative;
	display: flex;
	justify-content: space-between;
	margin: 0px -20px;
	padding: 80px 0px;
}
.row:after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	width: calc(100% - 40px);
	margin: 0px 20px;
	border-top: solid 1px #e5e5e5;
}
.row:last-child:after {
	display: none;
}
.row:nth-last-child(odd) {
	flex-direction: row-reverse;
}
.col-6 {
	padding: 0px 20px;
	width: 50%;
}
header {
	position: relative;
	overflow: hidden;
	width: 100%;
	transform: translate3d(0,0,0);/*ottimizzo rendering*/
	transform-style: preserve-3d;
	backface-visibility: hidden;
}
header:after {
	content: "";
	position: absolute;
	left: 0px;
	bottom: -1px;
	width: 100%;
	height: 35px;
	background: url("../media/brushstroke-oriz-1.svg") repeat-x bottom transparent;
	background-repeat: repeat-x;
	background-size: auto 100%;
}
header .background {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url("../media/StockSnap_SFONOWODKP-blu-medium.jpg");
	background-size: cover;
	background-position: center;
	background-color: #004996;
}
header .logo-container {
	padding-top: 20px;
}
header .text-container {
	position: relative;
	display: flex;
	align-items: center;
}
header .text-container .contents {
	margin-top: 50px;
	margin-bottom: 80px;
}
header .text-container:after {
	content: '';
	display: block;
	/*width: 2px;/**/
	height: calc(95vh - 100px);
	/*background-color: #ff0;/**/
}
header span {
	display: inline-block;
}
.logo span {
	display: block;
	width: 271px;
	height: 60px;
	overflow: hidden;
	background-image: url("../media/logo-ecampus-itcilo-white.svg");
	background-repeat: no-repeat;
	background-size: 100%;
}
:lang(it) .logo span {
	background-image: url("../media/logo-ecampus-itcilo-white-it.svg");
}
:lang(fr) .logo span {
	background-image: url("../media/logo-ecampus-itcilo-white-fr.svg");
}
:lang(es) .logo span {
	background-image: url("../media/logo-ecampus-itcilo-white-es.svg");
}
:lang(pt) .logo span {
	background-image: url("../media/logo-ecampus-itcilo-white-pt.svg");
}
.logo h1 {
	font-size: 10px;
	text-indent: -200px;
}
header .title {
	font-family: "tradeGothicCondensed";
	font-size: 70px;
	line-height: 72px;
	text-transform: uppercase;
	color: #fff;
	max-width: 650px;
}
header .subtitle {
	font-size: 28px;
	line-height: 36px;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 0px;
}
header .buttons {
	margin-top: 10px;
}
header a.btn {
	display: inline-block;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.03em;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 18px;
	border-radius: 4px;
	border: solid 1px #fff;
	margin-top: 15px;
	transition: all 0.25s;
	box-shadow: 0 8px 18px -2px rgba(0,0,0,.2),0 6px 12px -6px rgba(0,0,0,.25);
}
header a.btn.main {
	color: #262626;
	background-color: #fff;
}
header span a.btn:not(:last-child) {
	margin-right: 15px;
}
header a.btn:hover {
	text-decoration: none;
	opacity: 0.8;
}
header a.btn:focus {
	box-shadow: 0px 0px 0px 4px rgba(255,255,255,0.4);
}
#page {
	position: relative;
	width: 90%;
	max-width: calc(1170px + 40px);
	margin: 0px auto;
	padding: 0px 20px;
}
#page .col-6 {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: calc(50% - 20px);
}
#page .col-6 img {
	width: 100%;
	height: auto;
	border-radius: 4px;

	max-width: 520px;
	margin: 0px auto;
}
.text-container ul {
	font-size: 18px;
	line-height: 28px;
}
.text-container li {
	padding-left: 24px;
	margin-bottom: 5px;
}
.text-container li:before {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url(../media/tick.svg) no-repeat 50% #009fe3;
	border-radius: 50%;
	margin-bottom: -2px;
	margin-right: 6px;
	margin-left: -23px;
}
.text-container .caption {
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
	color: #009fe3;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	margin-bottom: 20px;
}
footer {
	position: relative;
	font-size: 13px;
	line-height: 16px;
	color: #fff;
	background-color: #004996;
}
footer:before {
	content: "";
	position: absolute;
	top: -34px;
	left: 0;
	width: 100%;
	height: 35px;
	background-image: url("../media/brushstroke-oriz-blue.svg");
	background-repeat: repeat-x;
	-webkit-background-size: auto 35px;
	background-size: auto 35px;
	background-position: center top;
}
footer .container {
	padding-left: unset;
	padding-right: unset;
}
footer .contents {
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	margin: 35px auto 0;
	padding: 20px 20px 30px;
}
footer a {
	color :#fff;
}
footer li {
	display: inline-block;
	margin-right: 20px;
}
@media screen and (max-width:1024px) {
	header .title {
		font-size: 60px;
		line-height: 66px;
	}
	header .subtitle {
		font-size: 24px;
		line-height: 30px;
	}
}
@media screen and (max-width:768px) {
	.row {
		display: block;
		padding: 40px 0px;
	}
	#page .col-6 {
		width: 100%;
	}
	#page .row .col-6:first-child {
		margin-bottom: 30px;
	}
	#page .col-6 img {
		max-width: 400px;
	}
}

@media screen and (max-width:640px) {
	header .logo-container {
		padding-top: 10px;
	}
	.logo span {
		width: 199px;
		height: 44px;
	}
	header .text-container:after {
		height: calc(80vh - 64px);
	}
	header .title {
		font-size: 50px;
		line-height: 55px;
	}
	header .subtitle {
		margin-top: 8px;
	}
	/* footer */
	footer .contents {
		display: block;
		text-align: center;
	}
	.copyright {
		border-top: solid 1px #009fe3;
		padding-top: 10px;
		margin-top: 10px;
	}
}
@media screen and (max-width:480px) {
	header .container {
		width: 100%;
	}
	header .title {
		font-size: 40px;
		line-height: 44px;
	}
	header .subtitle {
		font-size: 20px;
		line-height: 26px;
	}
	header .text-container:after {
		height: 40vh;
	}
	header .buttons {
		margin-top: 5px;
	}
	#page {
		width: 100%;
		padding: 0px 15px;
	}
	.row {
		margin: 0px -15px;
	}
	.col-6 {
		padding: 0px 15px;
	}
	.row::after {
		width: calc(100% - 30px);
		margin: 0px 15px;
	}
	.container {
		padding-right: 15px;
		padding-left: 15px;
	}
	footer .contents {
		padding-right: 15px;
		padding-left: 15px;
	}
}